/* CSS Document */
html {
background: #42494a url("../img/pozadi.jpg"); 
}

body {
background: #42494a url("../img/pozadi.jpg"); 
font-size: 14px;
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
height: 100%;
}

a {
color: #4258CA;
text-decoration: none;
}

a:hover { 
text-decoration: underline; 
}

h1 {
font-size: 20px;
color: #000000;
text-align: left;
}
h2 {
font-size: 16px;
color: #95a3ca;
text-align: left;
}

img {
border: 0px;
}

.tucne {
font-weight: bold;
}

#div_hlavni {
position: relative;
margin-left: auto;
margin-right: auto;
width: 90%;
min-width: 860px;
min-height: 600px;
background: #4a555a;
top: 0px;

}

#div_pozadisv {
width: 100%;
position: absolute;
height: 95px;
top: 30px;
left: 0px;
background: #424d52 url("../img/pozadisv.jpg"); 
}

#div_sednahore {
width: 100% - 12px;
height: 19px;
top: 0px;
left: 0px;
background: #4a555a;
color: #ffffff;
text-align: right;
padding: 2px 6px;
}

.a_home {
color: #a0d441;
}

.img_lng {
position: relative;
top: 4px;
}

#div_stred {
width: 100% - 12px;
min-height: 545px;
background: #ffffff;
margin: 6px;
padding-bottom: 1px;
}
  
  

#div_logo {
width: 100% - 12px;
height: 97px;
margin: 0px 6px;
background: #95a3ca url("../img/logop.jpg");
position: relative;
top: 6px;
}

#div_logor {
width: 446px;
height: 97px;
top: 0px;
float: right;
background: #95a3ca url("../img/logor.jpg");

}

#img_logoc {
width: 289px;
height: 68px;
margin: 10px 5%;
float: left;
}

#div_menu {
width: 100% - 12px;
height: 59px;
margin: 0px 6px;
background: #95a3ca url("../img/menup.jpg");
position: relative;
top: 6px;
}

#tab_menu {
width: 100%;
height: 59px;
border: 0px solid;
padding: 0px;
margin: 0px;

}

.tab_tdkraj {
width: 20px;
}

.tab_tdzal {
width: 180px;
}

.div_menuzal {
width: 153px;
height: 59px;
background: #a0d441 url("../img/menuzal.jpg");
  background-position: right top;
  background-repeat: no-repeat;
margin: auto;
}

.div_menuzalopen {
width: 153px;
height: 59px;
background: #a0d441 url("../img/menuopen.jpg");
margin: auto;
}

.div_menutext {
top: 41px;
left: 19px;
position: relative;
font-size: 12px;
}

.div_menutextopen {
top: 17px;
left: 30px;
width: 108px;
position: relative;
font-size: 15px;
}
     
     
.a_menu {
color: #000000;
/*font-size: 110%; */
}
     
     
#div_inc_ {
width: 100% - 12px;
min-height: 343px;
margin: 0px 6px 26px 6px;
  background: #ffffff url("../img/p_prum.jpg");
position: relative;
top: 20px;
  background-position: right bottom;
  background-repeat: no-repeat;

  }

  #div_inc_prumsys {
  width: 100% - 12px;
  min-height: 343px;
  margin: 0px 6px 26px 6px;
    background: #ffffff url("../img/p_prum.jpg");
  position: relative;
  top: 20px;
    background-position: right bottom;
    background-repeat: no-repeat;
 
  }
  
  #div_inc_zdravsys {
  width: 100% - 12px;
  min-height: 343px;
  margin: 0px 6px 26px 6px;
    background: #ffffff url("../img/p_zdrav.jpg");
  position: relative;
  top: 20px;
    background-position: right bottom;
    background-repeat: no-repeat;

  }
  
  #div_inc_vyzkum {
  width: 100% - 12px;
  min-height: 343px;
  margin: 0px 6px 26px 6px;
    background: #ffffff url("../img/p_vyzkum.jpg");
  position: relative;
  top: 20px;
    background-position: right bottom;
    background-repeat: no-repeat;

  }
  
  #div_inc_ofirme {
  width: 100% - 12px;
  min-height: 343px;
  margin: 0px 6px 26px 6px;
    background: #ffffff url("../img/p_ofirme.jpg");
  position: relative;
  top: 20px;
    background-position: right bottom;
    background-repeat: no-repeat;
 
  }   
  
  #div_inc_main {
  width: 100% - 32px;
  min-height: 60px;
  margin: 0px 6px 0px 6px;
    background: #ffffff;
  position: relative;
  top: 20px;
    background-position: right bottom;
    background-repeat: no-repeat;
  padding-left: 40px;
  font-size: 120%;
  }  

  #div_inc_prumap {
  width: 100% - 12px;
  min-height: 343px;
  margin: 0px 6px 26px 6px;
    background: #ffffff url("../img/p_vyzkum.jpg");
  position: relative;
  top: 20px;
    background-position: right bottom;
    background-repeat: no-repeat;

  }
  
  #div_inc_baddyr {
  width: 100% - 12px;
  min-height: 343px;
  margin: 0px 6px 26px 6px;
    background: #ffffff url("../img/p_baddyr.jpg");
  position: relative;
  top: 20px;
    background-position: right bottom;
    background-repeat: no-repeat;

  }  
  
#div_inc_uvnitr {
  width: 100% - 282px;

}
  
#div_gallery {
width: 870px;
height: 598px;
background-color: #eeeeee;
background-image: url("../img/gallery.jpg");
margin-top: 15px;
margin-left: auto;
margin-right:auto;
padding: 15px;

}
#div_gal_main {
min-width: 667px;
min-height: 500px;
background-color: #dddddd;
text-align: center;



}
#div_gal_pravo {
height: 500px;
overflow: auto;
width: 170px;
float: right;
}
#div_gal_dole {
width: 667px;
text-align: center;
}
#div_gal_img {
top: 50%;
position: relative;
width: 100%;
}

.img_gal {
top: -50%;
position: relative;
}

#tab_gal {
width: 100%;
}
.tab_gal_td {
vertical-align: top;

}
.tab_gal_td {
vertical-align: top;

}
.div_gal_imgm {
width: 150px;
height: 117px;
background-color: #dddddd;
text-align: center;
margin-top: 5px;
overflow: hidden;

}
.div_gal_zavrit {
float: right;
position: relative;
top: -30px;
margin-right: 10px;
}

#div_pravo {
float: right;
width: 220px;
text-align: right;
top: 20px;
right: 6px;
position: relative;
height: 350px;
z-index: 5;
}

#div_seddole {
width: 100% - 12px;
height: 16px;
left: 0px;
background: #4a555a;
text-align: right;
padding: 2px 6px;
font-size: 10px;
color: #797e83;

}

.a_sed_dole {
color: #797e83;
}
        


.prumsys_li1 {
font-size: 120%;
font-weight: bold;
}

.prumsys_li2 {
font-size: 100%;
font-weight: normal;
}

.prumsys_li3 {
font-size: 85%;
font-weight: normal;
}

.ofirme_table {
position: relative;
left: 100px;
width: 500px;

}
.ofirme_table_td1{
vertical-align: top;
text-align: right;
padding-right: 10px;
}

#div_main {
width: 100% - 32px;
height: 382px;
margin: 0px 6px 0px 6px;
  background: #ffffff url("../img/uvod_pd.jpg");
position: relative;

  background-position: right bottom;
  background-repeat: no-repeat;

}

#div_mainp {
width: 100% - 8px;
height: 33px;
background: #a0d441 url("../img/uvod_p.jpg");
position: relative;
top: 6px;
text-align: right;
padding-top: 25px;
padding-right: 8px;
color: #ffffff;


}

#div_maind {
margin-top: 20px;
margin-left: 20px;
width: 500px;
height: 130px;
}

#div_maino {
position: relative;
margin-top: 110px;
height: 76px;
left: 00px;
}

.img_maino {

margin-left: 20px;
border: 1px solid #ffffff;
}

.span_vyse {
top: -10px;
position: relative;
}

#span_c {
display: none;
}

.img_email {
display: inline;

}

.div_prum_gal {
text-align: center;
margin-bottom: 20px;
width: 156px;
float: right;
margin-left: 40px;
}

.centertext {
text-align: center;
}
